{% include '/private/settings.js' %}

//let vr = document.body;
let vroot = document.getElementById("app");
let routes = {};

{% include '/lib/inc.j2' %}
{% include '/private/layout.js' %}

{% include '/components/inc.j2' %}

{% include '/private/components/inc.j2' %}
{% include '/private/domains/inc.j2' %}
{% include '/private/routes.js' %}
